Subject: Re: ipv6: Add GSO support on forwarding path

From: Ralf Baechle <[email-masked]>
Date: Thu, 27 May 2010 11:14:16 +0100

On Thu, May 27, 2010 at 10:22:46AM +0100, Ralf Baechle wrote:

> > > I tested this on top of a 2.6.34 release kernel and asked the user
> > > experiencing the problem to re-test and the problem still persists.
> > 
> > OK, it looks like my patch doesn't work because the transport
> > header isn't set on the forwarding path.  Here's an updated patch:
> 
> Still no improvment.  I've moved all the collected tcpdumps to
> ftp://www.linux-ax25.org/pub/traces/ including a README file describing
> contents.

Uh..  Of course I should have upgraded the host not the client.  And
after having done that things are working fine now.  Thanks!

  Ralf